base_url=http://localhost:8000
# Use %s to represent list name
email_fmt=lists+%s@somthing
title_fmt=%s public inbox
description=All my lists

imap_domain=imap.zohocloud.ca
imap_port=993
username=sokolovskyiyurii@zohomailcloud.ca
password=testPassword,1

api_addr=127.0.0.1
api_port=3001

smtp_domain=smtp.zohocloud.ca
smtp_port=465

sonic_search_addr=127.0.0.1
sonic_search_port=5041
sonic_search_password=SecretPassword

reply_add_link=false
